"DisplayName" = "Conectare la server";
"login name of user" = "nume de utilizator";
"Login" = "Autentificare";
"password of user" = "parolă";
"Password" = "Parolă";
"url of server" = "nume de host sau adresă IP";
"URL" = "URL";
